/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STRUCTURE ******/

#bodyClass {background:url("../images/graphics/bgslice.jpg") repeat-x top;}

#calogo {background:url("../images/graphics/calogo.png") bottom right no-repeat}

.master {margin:0px auto; width:967px;}

header  {  height: 159px; width: 939px; margin:0px auto;}

    #logo { width:383px; height:79px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin: 15px 0px 0px 0px; }
                /* match height and width in logo and logo a */
                #logo a { width:383px; height:79px; display:block;  }
    
    #login {background: url(../images/graphics/clientlogin.png) top no-repeat; width: 159px; height: 42px; display:block; float:right;}
    #login:hover {background-position:bottom;}
    
    
nav {background:#c89f6b; -webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px; height: 40px; margin-top: 12px; float:right; min-width: 608px;}

#contentslice {width: 967px; background: url(../images/graphics/contentslice.png) repeat-y;}

.masterinner {width: 939px; margin:0px auto;}
    
    #mainimage {width: 939px; height: 258px; position:relative;}
        #imageoverlay {width: 939px; height: 4px; background: url(../images/graphics/imageoverlay.png) no-repeat; bottom:0px; position: absolute;}
        
    
    section#content {width:939px; }

    article {padding:34px 45px;}
        
     #bottompanels {width: 939px; min-height: 250px;}
        
        #bottompanels h3 {text-align:center; margin-bottom:15px;}
        
        .panel1, .panel2, .panel3 {min-height:250px; float:left; margin-right:2px; width: 311px;}
                
        .panel1 {background: #781821; color: #fff;}  
        .panel2 {background: #ba8748;  color: #fff;}
        .panel3 {background: #e6dbcd; margin-right:0px; width: 313px;} 
            
            .panelpad {padding: 20px 25px 5px 20px;}
            
            .panel1 h3, .panel2 h3, .panel1 a, .panel2 a {color: #fff;}
                .panel1 a:hover, .panel2 a:hover {color: #e3e3e3;}
            
            .panel2 img { opacity=100); opacity: 1;}
                .panel2 img:hover {opacity=50); opacity: 0.50;}
           
            
#conbot {width: 967px; background: url(../images/graphics/contentbot.png) repeat-y; height:8px;}

footer {clear:both; padding:60px 20px; font-size:11px; color: #4c4c4c; text-align:center;}

/***** STRUCTURE ******/


/***** DEFAULTS ******/
html,body {margin:0; height:100%;}

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/


/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#781821; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input[type="submit"]:hover {background: #333;}
/***** FORM STYLES END ******/  


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {display:none !important}
.gf-author {color:#e3e3e3 !important;}
.gf-relativePublishedDate {color:#e3e3e3 !important; }
.gf-snippet {color:#fff !important;}
/***** GOOGLE RSS FEED END *****/

/***** DEFAULTS END *****/




            
